Subject: Re: [PATCH] gnu: renpy: fix image reference paths.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 29 Jul 2023 16:32:31 +0200

Am Freitag, dem 28.07.2023 um 18:42 -0600 schrieb Jesse Gibbons:
> Guix,
> 
> The current version of renpy has errors when generating a basic
> project due to a substitution in the `drop-game-from-paths` phase
> that changes too much. Attached is a patch that fixes this problem.
Could you do a comparison of 'tree' when invoked on a game created with
unpatched renpy vs. patched renpy?

Cheers